Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
I can't join the server
#1
<11:25:46> Disconnected from server (server version is too old for command)
Reply
#2
you can download version 3.1.10 to connect to the server.
TS3 3.1.10 Download
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)